body{
	background: #000000 url(images/fond-body.jpg) center top no-repeat;
	text-align: center; /* pour IE */
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #575656;
	margin: 0px auto;
}

h1 {
	font: 20px Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 5px 0px 10px 0px;
	margin: 0;

}

h2 {
	font: 16px/22px Verdana, Arial, Helvetica, sans-serif;
	color: #dfb76e;	
}

h3 {
	font: 12px Verdana, Arial, Helvetica, sans-serif;	
	color: #dfb76e;	
	margin: 5px 0px;
}

img{
	border: none;
	border: 0px;
}

p{
	font: 12px Verdana, Arial, Helvetica, sans-serif;	
	line-height: 18px;	
	margin: 0px;
	padding-bottom: 10px;
}

a{
	text-decoration: none;
	color: #ffffff;
}

a:hover{	
	color: #dfb76e;
}

#header{
	margin: 0px auto;	
	text-align: left;
	background: url(images/header.jpg);
	width: 985px;
	height: 200px;
}

#logo{
	position: absolute;
	margin-left: -30px;
}

#page{
	margin: 10px auto;
	width: 985px;	
	overflow: hidden;
	/*border: red 1px solid;*/
}

#page.module-catalogue{
	/*height: 630px;*/
	overflow: hidden;
	margin: 0px auto;
}

#page-haut{

}

.entete-page-institutionnelle{
	height: 33px;
	width: 100%;
	padding-bottom: 1px;	
	border-bottom: #ffffff 1px solid;
	font-size: 16px;
	color: #ffffff;
	margin-bottom: 10px;
}

.contenu-page{
	padding: 5px 0px 0px 15px;
	}

#sidebar-gauche{
	float: left;
	width: 200px;
}

#partie-droite{
	float: left;
	width: 780px;
}

#texte-partie-droite{
	margin-top: 20px; 
	text-align: left;
	padding-left: 10px;	
	min-height: 600px;
	background: #000000;
}

#texte-partie-droite.module-catalogue{
	margin-top: 20px; 
	text-align: left;
	padding-left: 10px;	
	min-height: 600px;
	background: none;
}

#texte-partie-droite table{
	color: #ffffff;
	line-height: 20px;
}

#texte-partie-droite td{
	padding: 5px;
	vertical-align: top;
}


#texte-partie-droite p{
	color: #ffffff;
}


#texte-partie-droite .contenu-page ul{
	padding: 0 0 5px 20px;
	margin: 0;
	color: #ffffff;
}

#texte-partie-droite .contenu-page li{
	list-style: square;
	padding: 0 0 3px 10px;
	font-size: 12px;
	line-height: 18px;
}

#enveloppe-page-bas{
	width: 100%;	
	background: #ffffff;
	clear: both;
	overflow: hidden;
}

#page-bas{	
	margin: 0px auto;
	width: 985px;
	background: #ffffff;	
	overflow: hidden;
}

#menuheader{
	padding-top: 10px;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	width: 940px;
}

#menuheader a{
	
}

#menuheader a:hover{
	color: #dfb76e;
}

#menu-gauche{
	text-transform: uppercase;
	margin-top: 80px;
	text-align: left;
}

#menu-gauche ul{
	margin: 0px;
	margin-left: 10px;
	padding: 0px;
	list-style: none;
}

#menu-gauche li{
	margin: 0px;
	padding: 3px 0px;	
}

#menu-gauche li a{
	color: #ffffff;
	font: 16px Verdana, Arial, Helvetica, sans-serif;
	line-height: 26px;
}

#menu-gauche li a:hover{
	color: #dfb76e;
}

#colonne-gauche.index{
	float: left;
	width: 700px;
}

#colonne-gauche{
	float: left;
	width: 190px;
}

#colonne-milieu{
	float: left;
}

#colonne-droite{
	float: left;
	margin: 0px 0 0 85px;
}

#colonne-droite.module-catalogue{
	float: left;
	margin-left:20px;
}

div.pubone{
	margin-left: 200px;
	margin-top: 10px;	
}



div.showroom{
	margin-top: 20px;	
}


#diaporama{
	margin-bottom: 20px;	
	margin-top: 13px;
	float:right;
}

#informations-image-produit{
	text-align: left;
	color:#ffffff;
	margin: 20px 0px;
	padding-left:10px;	
	padding-top: 30px;
	height: 190px;	
}

#informations-image-produit h2{
	font-size: 20px;	
	color:#ffffff;
	margin: 0px;
}

#informations-image-produit p{ 
	margin: 0px;
	line-height: 16px;
}

#footer{
	clear: both;
	width: 985px;
	margin: 10px auto;
	overflow: hidden;
	margin-bottom: 40px;
}

#footer-pub-gauche{
	float: left; 
	width: 182px;
	
}

#footer-droite{
	float: left; 
	width: 762px;
	margin-left: 25px;
}

#footer-haut{
	float: right;
	width: 780px;
}

#footer-bas{	
	float: right;
	overflow: hidden;	
	width: 760px;
}

#footer-bas .bloc{
	float: left;
	text-align: left;
	margin-right: 60px; 
}

#footer-bas .bloc .titre{
	text-transform: uppercase;
	color: #dfb76e;
	font-size: 1em;
}

#footer-bas ul{
	margin: 0px;	
	padding: 0px;
	list-style: none;
}

#footer-bas li{
	margin: 0px;
	padding: 0px;	
}

#footer-bas li a{
	color: #555353;
	font: 0.95em Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;	
}

#footer-bas li a:hover{
	color: #ffffff;
}

#pied-de-page{
	float: left;
	text-align: left;
	width: 260px;	
}

#pied-de-page p{
	margin-top: 0px;
	color: #ffffff;
}
.carte-visite{
	float: left; 
	width: 180px;
	}

/* couleurs */
.blanc{
	color: #efecec;
}

.gris{
	color: #575656;
}

.gold{
	color: #dfb76e;
}

